
body { margin-left: 20px;  font-family: Arial, Helvetica, sans-serif; }
p { margin-right: 15px;  font-family: Arial, Helvetica, sans-serif; }
ul, ol, dl { font-family: Arial, Helvetica, sans-serif; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 1.6em; }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 2em; }

.blocklinks {font-size: smaller;  color: #0000ff; background-color: #ffffff; }
.footer {font-size: smaller; text-align: center; }

.boxborder { border-style: solid; border-color: blue; border-width: thin; }
.boxleft {color: #0000ff; background-color: #ffffff; font-size: 10pt; }
.boxright {font-size: 10pt; }

a:hover {color: #ff0000 }
/*
     FILE ARCHIVED ON 00:53:14 May 13, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:52:18 Jul 21, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/